/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*
_______________________________________________________________
General styling
---------------------------------------------------------------	
*/
.container
{
	padding:0 35px;
}
#footer {
    padding: 0px 0 0px 0;
    z-index: 1;
    width: 200%;
    margin-left: -39%;
}
body
{
	font-family:'Raleway',Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height:18px;
}
h1, h2, h3, h4, h5, h6, span, strong, div, p
{
		font-family:'Raleway',Helvetica,Arial,sans-serif;
} 
h1, h2, h3, h4, h5, h6
{
	font-weight:300;
}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext 
{
    font-size: 14px;
    font-weight: 100;
}
#wrap_all h1
{
	font-size:50px;
	margin-bottom:20px;

}
#wrap_all h2
{
	font-size:40px;
	margin-bottom:20px;

}
#wrap_all h3
{
	font-weight:500;
	font-size:32px;
	margin-bottom:20px;
	line-height:40px;
	margin-bottom:20px;
}
#wrap_all a.ndi-button
{
	padding:25px 45px;
	display:inline-block;
	background-color:#000;
	transition:0.2s;
	color:#fff;
	border:3px solid #000;
	margin-top:20px;
	font-size:16px;
	line-height:17px;
}
#wrap_all a.ndi-button:hover
{
	background-color:#fff;
	color:#000;
	text-decoration:none;
	
}
.column > p
{
	position:relative;
	top:-5px;
}
.avia_textblock h2
{
	margin-top:0px;
}
#wrap_all .borderleft
{
	border-left:3px solid #bf191b;
	padding-left:4%;
	border-color:#bf191b;
}
#wrap_all .borderright
{
	border-right:3px solid #bf191b;
	padding-right:4%;
	border-color:#bf191b;
}
.avia_textblock *:first-child
{
	margin-top:0;
}
.avia_textblock *:last-child
{
	margin-bottom:0;
}
#wrap_all .main_color strong
{
	color:#183871 /* dark #00f */;
	font-weight:600 !important;
}
.addarrow:after
{
    content: "";
    width: 0;
    height: 0;
    border-left: 35px solid rgba(0, 0, 0, 0);
    border-right: 35px solid rgba(0, 0, 0, 0);
    border-top: 20px solid #f2f2f2;
    position: relative;
    top: 0px;
    left: 47%;
    margin-bottom: -20px;
    display: block;
    z-index:19;
}
.addarrow.blue:after
{
	border-top: 20px solid blue;
}
.pagetitle h1
{
	font-size:68px;
	line-height:72px;
}
.smallpagetitle h1
{
	font-size:51px;
	line-height:59px;
}

.displayondesktop
{
	display:block;
	
}
@media all and (max-width:651px)
{
		.displayondesktop
	{
		display:none;
	}
}
.page-id-652 .shiftleft
{
	position:relative;
	left:-50px;
}
@media all and (max-width:651px);
{
	.page-id-652 .shiftleft
	{
		position:initial;	
	}
}
/*
_______________________________________________________________
HEADER
---------------------------------------------------------------	
*/
#header
{
	z-index:20;
}
.boschlogo
{
	margin-left:48px;
	max-height:100%;
}
.logo img
{
	padding:15px 0; 
}
.header-scrolled .logo img
{
	padding:0;
}
.avia-menu-text
{
	text-transform:uppercase;
	letter-spacing:2px;
}
 .menu-item > a > .avia-menu-text:after
 {
	 content:"";
	 display:block;
	 border-bottom:3px solid transparent;
 }
#avia-menu .menu-item-top-level.current-menu-item > a > .avia-menu-text:after, #avia-menu .menu-item-top-level.menu-item:hover > a > .avia-menu-text:after	
{
	content:"";
	display:block;
	border-bottom:3px solid #bf191b;	
	position:relative;
	top:-45px;
}
#avia-menu .sub-menu
{
	background-color:#de0a14;
	opacity:0.8 !important;
	border:none;
	margin-top: -22%;
}
@media all and (max-width:800px)
{
	.sub-menu{
		background-color:#efefef;
		opacity:1;
		
	}
	.smallTitleh1 h1
	{
		font-size: 36px !important;
	}
	.tab-large-container
	{
		width: 100% !important;
	}
	.tab-margin
	{
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	body
   {
	font-size: 15px !important;
	line-height:17px !important;
   }
    #wrap_all h1
   {
	   font-size: 32px !important;
	   line-height: 36px !important;
   }
    #wrap_all h2
   {
	   font-size: 28px !important;
	   line-height: 30px !important;
   }
    #wrap_all h3
    {
	   font-size:24px !important;
	   line-height:28px !important;
   }
   .block-copy-size p
   {
	   font-size:15px;
	   line-height: 18px;
	   font-weight: normal;
   }

}
#avia-menu .sub-menu .menu-item a{
	background-color:#de0a14 !important;
	opacity:1 !important;
	text-align:center;
	color:#fff;
	border:none;
}
#avia-menu .sub-menu .menu-item a .avia-menu-text
{
	text-transform:none;
}
#avia-menu .sub-menu .menu-item a:hover .avia-menu-text
{
	color:#183871;
	opacity:1;
}
#avia-menu .sub-menu .menu-item
{
	border-bottom:1px solid #fff;
}
#avia-menu .sub-menu .menu-item:last-child
{
	border-bottom:none;
}
.av-main-nav > li > a
{
	padding: 0 17px;
}
/*
_______________________________________________________________
Front page
---------------------------------------------------------------	
*/
#gform_1
{
	background-color:#183871 /* dark blue */;
	padding:40px;
}

.specialities ul
{
	padding-right:45%;
}
@media all and (max-width:650px)
{
	.specialities ul
	{
		padding-right:0;
	}
}
.testing-block #gform_1 label
{
	color:#fff;
	font-weight:300;
}
.testing-block #gform_1 h3.gform_title
{
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
	font-size:30px;
	text-align:center;
}
.padding-right
{
	padding-right:20%;
}
#wrap_all .biggertext p
{
	font-size:36px;
	line-height:42px;
}
@media all and (max-width:650px)
{
	.padding-right
	{
		padding-right:0;
	}
	.biggertext
	{
		font-size:22px;
		line-height:28px;
	}
	.pagetitle h1
	{
		font-size:25px;
		line-height:30px;
	}
}
.testing-block #gform_1 
{
	padding:30px 30px 30px 43px;
	margin-left: 30%;
}
.testing-block #gform_1 input.medium, .testing-block #gform_1 textarea
{
	background-color:transparent;
	border:3px solid #fff;
}
.testing-block #gform_1 #gform_submit_button_1
{
	background-color:transparent;
	border:3px solid #fff;
	font-family:"Raleway",sans-serif;
	color:#fff;
}
.testing-block #gform_1 #gform_submit_button_1:hover
{
	color:#000 !important;
	background-color:#fff !important;
}
#wrap_all .aboutsection a.ndi-button
{
	margin-top:60px;
}
.serviceslist
{
	margin-bottom:50px;
	
}
@media all and (max-width:640px) {
	margin-bottom: 0;
}
/*
_______________________________________________________________
FOOTER
---------------------------------------------------------------	
*/
.footer_color #gform_1
{
	background-color:#000;
	padding:0;
}
span.copyright
{
	text-align:center;
	display:inline-block;
	width:100%;
	font-size:14px;
	line-height:18px;
}
.contactdetails, .contactdetails h2
{
	font-weight:300;
	font-size:20px;
	line-height:24px;
}
.contactdetails h2
{
	text-transform:uppercase;
	font-size:51px;
	line-height:55px;
	margin-bottom:55px;
}

#gform_widget-2 #gform_1 label
{
	font-weight:300;
}
#gform_widget-2 #gform_1 input,#gform_widget-2 #gform_1 textarea
{
	background-color:#000;
	border:3px solid #fff;
	color:#fff;
}
.contactdetails span:nth-child(1n)
{
	display:inline-block;
	width:35%;
		line-height:31px;
}
.contactdetails span:nth-child(2n)
{
	display:inline-block;
	width:64%;
		line-height:31px;
}
#gform_widget-2 #gform_wrapper_1
{margin:0;}

@media (max-width: 499px) {
    .bg-image-contact {
        display: none;
    }
    .contact-form-page {
        margin-top: 0 !important;
    }
}
/*
_______________________________________________________________
MANUFACTURER SLIDER
---------------------------------------------------------------	
*/
#next_btn, #prev_btn
{
    display: inline-block;
    /* padding: 10px 25px; */
    float: left;
    cursor: pointer;
    font-size: 38px;
    line-height: 48px;
    margin: 0;
    width: 55px;
    height: 55px;
    text-align: center;
	border:1px solid rgba(24,56,113,0.6);
	color:rgba(24,56,113,0.6);
	background-color:#fff;
}
#carousel img
{
	display:block;
	float:left;
	max-width:219px;
	width:219px;
}
#prev_btn
{
	margin-top:30px;
}
#next_btn
{
	position:absolute;
	right:0;
	margin-top:-96px;
	
}
/*
_______________________________________________________________
ABOUT US PAGE
---------------------------------------------------------------	
*/
.border-left-white
{
	border-left: 2px solid #ffffff;
	padding-left:4%;
}
.darkblue:after
{
	border-top: 20px solid #183871;
}
.border-left-red
{
	border-left: 2px solid #bf191b !important;
	padding-left:4%;
}
.border-right-red
{
	border-right: 2px solid #bf191b !important;
	padding-right:4% !important;
}
.border-right-white
{
	border-right: 2px solid #ffffff !important;
	padding-right:4% !important;
}
.border-bottom-red
{
	border-bottom: 2px solid #bf191b !important;
}
#top .avia-button.avia-color-light 
{
    border: 2px solid #bf191b !important;
    color: #183871 !important;
    font-size: 25px;
    font-weight: bold;
}
/*
_______________________________________________________________
SERVICES US PAGE
---------------------------------------------------------------	
*/

.lightblue:after
{
	border-top: 20px solid #144a7e;
}
.block-grey-background
{
	background-color: rgba(0,0,0,0.10);
}
.margin-top-large
{
	margin-top: 240px !important;
}
.block-margin-top-min
{
  margin-top:-120px !important;
}
.border-red-main
{
   border: 3px solid #bf191b !important;	
   padding: 30px;
}
.borderBlack:after
{
	border-top: 20px solid #000000;
}
.margin-center
{
	margin-top: 30px;
}
/*
_______________________________________________________________
Gallery styling
---------------------------------------------------------------	
*/

#top .gallery .gallery-item
{
	width:initial;
	height:initial;
	margin-right:1%;
	margin-bottom:1%;
}
#top .gallery .gallery-item .gallery-caption
{
	margin-top:	-75%;
	position:relative;

	text-align:center;
	color:#fff;
	z-index:99999;
	font-family:'Raleway',arial, sans-serif;
	width:100%;
	height:100%;
	font-size:21px;
	line-height:28px;
	font-style:normal;
	padding:0 30px;
	max-width:285px;
	font-weight:300;
}
#top .gallery .gallery-item .image-overlay
{
	display:none !important;
}
#top .gallery-item:hover .gallery-caption
{
	display:block;
	position:relative;
	margin-top:-65%;
	text-align:center;
	color:#fff;
	z-index:99999;
	font-family:'Raleway',arial, sans-serif;
	width:100%;
	height:100%;

}
.gallery-item:hover a:after
{
	content:"";
	background-color:rgba(24,56,113,0.8);
	position:absolute;
	width:100%;
	height:100%;
	min-width:80px;
	min-height:68px;
	display:block;
	top:0%;
}
.testing-block
{
	position: absolute !important;
	top:65px;
}
.shiftleft
{
	margin-left: -2% !important;
}
.white-text strong{
    color: #ffffff !important;
}
.white-text{
    color: #ffffff !important;
}
.page-id-652 #gallery-1
 {
	 margin-bottom:-80px; 
 }
 .slider-nav-bar:hover
 {
	 background:#bf191b;
 }
 .av_minimal_header #header_main, .av_minimal_header #header_meta
{
    height: 93px;
}
.wp-caption-text
{
	pointer-events:none;
}
.gallery-item span.enlarge
{
   font-size: 100px;
    position: absolute;
    margin-top:10%;
    margin-left: -10%;
}
.gallery-item span.enlarge2
{
   font-size: 100px;
    position: absolute;
    margin-top:12%;
    margin-left: 9%;
}
.page-id-652 .page-id-728 .mfp-title
{
	display: none;
}
.page-id-728 .mfp-title
{
	display: none;
}
.displayonmobile
{
	display: none;
}
@media all and (max-width:1440px)
{
	#wrap_all .bgresize
	{
		background-size:78% !important;
	}
}
@media all and (max-width:640px)
{
	body
   {
	font-size: 15px !important;
	line-height:17px !important;
   }
    #wrap_all h1
   {
	   font-size: 28px !important;
	   line-height: 32px !important;
   }
    #wrap_all h2
   {
	   font-size: 25px !important;
	   line-height: 30px !important;
   }
    #wrap_all h3
    {
	   font-size:20px !important;
	   line-height:25px !important;
   }
   .block-copy-size p
   {
	   font-size:15px;
	   line-height: 18px;
	   font-weight: normal;
   }
   .no-bg-mobile
   {
	   background: none #f2f2f2 !important;
	   background-image:none !important;
	   padding-top: 10px;
	   padding-bottom: 10px; 
   }
   .addarrow::after
   {
       left: 38%;
   }
   #prev_btn,#next_btn
   {
	   width:25px;
	   
   }
   #next_btn
   {
	   margin-top:-94px;

   }
   .home 
   {
	   
   }
   #wrap_all a.ndi-button
   {
	   padding:0px 20px;
	   font-size:12px;
	   margin-top:0;
	   margin-left:2% !important;
   }
   #wrap_all .aboutsection a.ndi-button
   {
	   margin-top:20px;
   }
   .boschlogo
   {
	   position:absolute;
	   max-width:20%;
	   margin-left:0;
   }
   .border-red-main
   {
	   background-color: rgba(255,255,255,0.6);
   }
   .smallpagetitle h1
   {
	   font-size: 25px;
	   line-height: 30px;
	   text-align: center;
   }
   .page-id-652 #gallery-1
    {
       margin-left: 13px;
    }
    .block-redleft-mobile
    {
	    padding: 20px !important;
	    margin: 10% !important;
    }
    #prev_btn
    {
      margin-top: 12px;
    }
    #next_btn 
    {
     margin-top: -111px;
    }
    .small-line-height-mobile p
    {
	    line-height: 17px !important;
    }
    .displayonmobile
    {
	    display:block;
    }
     .padding-top-mobile .template-page
    {
	    padding-top:0px !important;
	     
    }
    .padding-bottom-mobile .template-page
    {
	    padding-bottom:0px !important;    
    }
    .margin-top-large
    {
	 margin-top: 0px !important;
    }
   
  }
@media all and (max-width:980px)
{
	.block-hide-tab
	{
		display: none;
	}
	.margin-center
    { 
	  margin-top: 0px !important;
    }
    .gallery-item span.enlarge
    {
     display: none;
    }
   .gallery-item span.enlarge2
    {
       display: none;
    }
     .column-special:first-child
    {
	  clear:both;
    }
}
@media all and (min-width:1920px)
{
	.block-increase-height
	{
		margin-top: 35% !important;
		margin-bottom: 35% !important;
	}
}

.terms-conditions ol {
  	counter-reset: item;
}

.terms-conditions ol > li {
    counter-increment: item;
}

.terms-conditions li {
    padding-left: 20px;
}

.terms-conditions li li li {
    text-indent: -14px;
}

.terms-conditions ol ol > li {
    display: block;
}

.terms-conditions ol ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -40px;
    padding-right: 10px;
	font-weight: bold;
}

.terms-conditions ol li::marker {
	font-weight: bold;
}
.dontshow {
    display:none;
}
.boschlogo {
    position: fixed;
    top: 0;
    right: 0;
}
.cart_dropdown_first .cart_dropdown_link {
    font-size: 24px;
}
.html_header_top #menu-item-shop.cart_dropdown { 
	border-left: none;
	border-right: none;
	margin-left: 0px;
}
#menu-item-shop .cart_dropdown_link { 
	padding: 0px 0px 0px 25px;
    float: left;
    line-height: 92px;
    color: #183971;
}
.html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container, .html_header_top.html_header_sticky.html_large.html_main_nav_header .av_minimal_header .main_menu ul:first-child > li a {
	height: 93px;
    line-height: 93px;
}
#avia-menu .menu-item-top-level.current-menu-item > a > .avia-menu-text:after, #avia-menu .menu-item-top-level.menu-item:hover > a > .avia-menu-text:after {
    top: -32px;
}
#avia-menu .sub-menu {
	margin-top: 0%;
}
.html_header_top.html_header_sticky.html_large #main {
    padding-top: 93px;
}
.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
    background-color: #ffffff;
    color: #28343c;
	border: none;
}
.single-product .template-shop {
    border: none;
}
.single-product .template-shop {
    padding-top: 10px;
}
.alternate_color, .alternate_color div, .alternate_color header, .alternate_color main, .alternate_color aside, .alternate_color footer, .alternate_color article, .alternate_color nav, .alternate_color section, .alternate_color span, .alternate_color applet, .alternate_color object, .alternate_color iframe, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p, .alternate_color blockquote, .alternate_color pre, .alternate_color a, .alternate_color abbr, .alternate_color acronym, .alternate_color address, .alternate_color big, .alternate_color cite, .alternate_color code, .alternate_color del, .alternate_color dfn, .alternate_color em, .alternate_color img, .alternate_color ins, .alternate_color kbd, .alternate_color q, .alternate_color s, .alternate_color samp, .alternate_color small, .alternate_color strike, .alternate_color strong, .alternate_color sub, .alternate_color sup, .alternate_color tt, .alternate_color var, .alternate_color b, .alternate_color u, .alternate_color i, .alternate_color center, .alternate_color dl, .alternate_color dt, .alternate_color dd, .alternate_color ol, .alternate_color ul, .alternate_color li, .alternate_color fieldset, .alternate_color form, .alternate_color label, .alternate_color legend, .alternate_color table, .alternate_color caption, .alternate_color tbody, .alternate_color tfoot, .alternate_color thead, .alternate_color tr, .alternate_color th, .alternate_color td, .alternate_color article, .alternate_color aside, .alternate_color canvas, .alternate_color details, .alternate_color embed, .alternate_color figure, .alternate_color fieldset, .alternate_color figcaption, .alternate_color footer, .alternate_color header, .alternate_color hgroup, .alternate_color menu, .alternate_color nav, .alternate_color output, .alternate_color ruby, .alternate_color section, .alternate_color summary, .alternate_color time, .alternate_color mark, .alternate_color audio, .alternate_color video, #top .alternate_color .pullquote_boxed, .responsive #top .alternate_color .avia-testimonial, .responsive #top.avia-blank #main .alternate_color.container_wrap:first-child, #top .alternate_color.fullsize .template-blog .post_delimiter, .alternate_color .related_posts.av-related-style-full a {
	color: #9c9c9c;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	display: none;
}
.template-shop .single-product-main-image .images a {
	border: none;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content {
	border: none;
}
#menu-item-shop .dropdown_widget .avia-arrow {
	display: none;
}
.av_minimal_header #menu-item-shop .dropdown_widget {
	right: -18px;
}
#top .av-cart-counter {
	left: 80%;
}
#menu-item-shop .added_to_cart_notification .avia-arrow {
	display: none;
}
.cart_dropdown_first .added_to_cart_notification {
	border: none;
}
.dropdown_widget ul.cart_list li a img {
	border: none;
}
div .dropdown_widget .cart_list li {
	border-color: #efefef;
}
#top .dropdown_widget .woocommerce-mini-cart__buttons.buttons a {
	background-color: #f8f8f8;
	padding: 10px;
	width: 50%;
	transition: all ease 0.2s;
}
#top .dropdown_widget .woocommerce-mini-cart__buttons.buttons a:hover {
	background-color: #dcdcdc;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content p {
	padding: 0px;
}
#top .dropdown_widget .woocommerce-mini-cart__total.total {
	padding: 10px;
}
.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter, .main_color .related_posts.av-related-style-full a {
    border: none;
}
#wrap_all .template-shop .products .inner_product .woocommerce-loop-product__title {
	font-size: 16px;
    min-height: 45px;
	margin-bottom: 8px;
}
#top .inner_product_header {
    border: none;
}
#top #wrap_all .single_button .button, #top #wrap_all .shop_columns_5 .avia_cart_buttons .button {
	float: left;
    width: 50%;
}
.main_color .sort-param > li > span, .main_color .sort-param > li > a, .main_color .sort-param ul {
	background: none;
    border: none;
}
.shop_columns_5 .products .product:hover {
	box-shadow: 0 3px 15px rgb(0 0 0 / 10%);
}
.shop_columns_5 .products .product {
	padding: 10px 5px;
	transition: ease all 0.3s;
	margin-top: 50px;
}
.shop_columns_5 .products .product .avia_cart_buttons {
	background: none;
	opacity: 0.7;
	transition: ease all 0.3s;
}
.shop_columns_5 .products .product .avia_cart_buttons:hover {
	opacity: 1;
}
.shop_columns_5 .products .product .avia_cart_buttons a:hover {
	color: #c05f5f !important;
}
#top div div.product .woocommerce-tabs .panel {
	border-color: #efefef;
}
#top div div.product .woocommerce-tabs ul.tabs li.active a {
	border-color: #efefef;
}
.sort-param > li:hover ul, .sort-param.active-sort > li ul {
	background: #fff;
}
#top #main .avia-section .av-section-color-overlay-wrap .template-page {
	height: 150px;
}
#main .av-parallax-inner.av-parallax-woo {
	height: 543px !important;
}
#main .av-parallax.avia-full-stretch {
	transform: translate3d(0px, 47px, 0px) !important;
	height: 539px !important;
}
table.shop_table tr th {
	border: none;
}
div table.shop_table tr td {
	border: none;
}
table.cart img {
	width: 75px;
}
div table.shop_table tr td.product-thumbnail {
	padding: 10px 0px;
	text-align: center;
}
.cart-collaterals {
	margin-top: 100px;
}
.woocommerce-cart-form table.shop_table tr td {
	margin-top: 100px;
}
#top div div.product .woocommerce-tabs ul.tabs li a {
	border-color: #efefef;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content p.woocommerce-mini-cart__empty-message {
	padding: 20px;
}
#top .products .product-category {
	border: none;
}
#top .products .product-category h2 {
    font-size: 15px;
    margin-bottom: 0px;
    text-align: center;
    margin-top: -36px;
    padding: 10px 3px;
    background: rgb(255, 255, 255, 0.8);
    z-index: 100;
    width: 100%;
    position: absolute;
}

#top .woocommerce-info {
    padding: 0px;
    border: none;
    background: none;
}
#top.woocommerce-checkout .form-row label {
	font-weight: 500;
	padding-bottom: 3px;
	padding-top: 11px;
}
#top.woocommerce-checkout h3 {
	font-size: 27px;
}
#top.woocommerce-checkout .select2-container--default .select2-selection--single {
	border: 1px solid #dedede;
	padding: 4px;
    height: 36px;
}
#top.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-left: -10px;
    top: 62%;
}
#top #payment {
	border: none;
}
#top #payment ul.payment_methods li {
	border: none;
}
.main_color #payment {
	background-color: #f1f0f0;
}
#top.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table {
	width: 48%;
}
#top #main .avia-section .av-section-color-overlay-wrap .template-page {
    height: 150px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
}
.term-diesel-injectors .av-parallax-inner.av-parallax-woo {
	background-image: url('http://dev.northerndiesel.co.za/wp-content/uploads/2021/06/injector-header.jpg') !important;
}
.term-diesel-pumps .av-parallax-inner.av-parallax-woo {
	background-image: url('http://dev.northerndiesel.co.za/wp-content/uploads/2021/06/diesel-header.jpg') !important;
}
.term-miscellaneous .av-parallax-inner.av-parallax-woo {
	background-image: url('http://dev.northerndiesel.co.za/wp-content/uploads/2021/06/miscellaneous-header.jpg') !important;
}
#top #main .avia-section .av-section-color-overlay-wrap .template-page h1 {
	font-size: 41px;
    background: rgb(255 255 255 / 80%);
    margin-bottom: 20px;
    color: #444444;
    padding: 1px;
    width: 54%;
    margin: 0 auto;
}

#customer_login h2 {
    font-size: 27px;
}
#customer_login form.login, #customer_login form.register {
	border-color: #efefef;
	overflow: hidden;
}
#customer_login .login .button {
	margin: 17px 20px 0 0;
}
#customer_login .login .lost_password {
    margin: 0;
    position: relative;
    top: -32px;
    right: 5px;
    float: right;
    font-size: 0.92em;
}
#customer_login label {
	font-weight: 300;
	margin-bottom: 5px;
}
.woocommerce-page.woocommerce-lost-password .woocommerce:before {
	content: 'RESET PASSWORD';
	font-size: 27px;
	margin-bottom: 20px;
	text-transform: uppercase;
    letter-spacing: 1px;
	color: #11202a;
	font-weight: 300;
	font-family: 'Raleway',Helvetica,Arial,sans-serif;
}
.woocommerce-ResetPassword.lost_reset_password {
	background-color: #fcfcfc;
	border-color: #efefef;
    overflow: hidden;
	padding: 20px;
    margin: 20px 0 20px 0px;
    text-align: left;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
}
.woocommerce-ResetPassword.lost_reset_password label {
	font-weight: 300 !important;
	margin-bottom: 5px;
}

.woocommerce-page.woocommerce-lost-password .woocommerce {
	width: 50%;
	margin: 0px auto;
}
.woocommerce-page.woocommerce-lost-password .form-row {
	width: 100%;
}
.woocommerce-MyAccount-navigation ul li a {
	border-bottom: 1px solid #efefef;
	padding: 16px 0px;
	color: #183971;
}
.woocommerce-MyAccount-navigation {
	border: 1px solid #efefef !important;
	
}
.woocommerce-MyAccount-navigation ul li.is-active a {
	color: #444444 !important;
}
.woocommerce-MyAccount-navigation ul li.is-active {
	background-color: #eaeaea !important;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads {
	display: none;
}
.woocommerce-MyAccount-content .woocommerce-Message--info a {
	display: none;
}
.woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address {
	border: 1px solid #efefef !important;
}
.woocommerce-MyAccount-content h3 {
	font-size: 27px !important;
}
.woocommerce-MyAccount-content label {
	font-weight: 300 !important;
	margin: 5px !important;
}
.woocommerce-MyAccount-content .select2-container--default .select2-selection--single {
	border: 1px solid #dedede !important;
	padding: 4px !important;
    height: 36px !important;
}
.woocommerce-MyAccount-content .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-left: -10px !important;
    top: 62% !important;
}

.woocommerce-MyAccount-content em {
	font-size: 12px;
    color: #848484;
}

.woocommerce-MyAccount-content .woocommerce-EditAccountForm fieldset {
	margin-top: 45px !important;
}

#top #main .order_details, #top #main .shop_table.order_details {
	border: 1px solid #dedede !important;
}
#customer_login .u-column1, #customer_login .u-column2 {
	background: none;
}






@media only screen and (max-width: 767px) {
	.boschlogo {
		display: none
	}
	.responsive #top .logo {
		width: 70%;
	}
	#main .template-page.content {
		padding-top: 0px;
	}
}

#top .avia_textblock.testing-block {
    position: absolute !important;
    top: 65px;
    z-index: 50 !important;
}

#revolutionslider_1 {
    isolation: isolate;
}

#revolutionslider_1 rs-module-wrap {
    position: absolute !important;
    z-index: 1 !important;
}

#revolutionslider_1 .slider-nav-bar,
#revolutionslider_1 #text {
    box-sizing: border-box !important;
    height: 40px !important;
    line-height: 34px !important;
    padding: 0 !important;
    text-align: center !important;
}

#revolutionslider_1 .slider-nav-bar {
    width: 32px !important;
    font-size: 24px !important;
}

#revolutionslider_1 #text {
    width: 60px !important;
    font-size: 18px !important;
}

.bg-image-contact {
    position: fixed;
    top: -133px;
    left: 0;
	z-index: 1;
}

.bg-image-contact img {
    background-size: cover;
    width: 100%; 
    overflow: hidden;
}

.contact-text-left {
	z-index: 10;
	background-color: #ffffff;
	margin-top: 16px;
	opacity: 0.95;
	padding: 40px 0 0 40px;
}

.contact-form-page {
    position: relative;
    /* margin-top: 150px !important; */
    width: 600px;
    background-color: #183871;
    padding: 60px;
    opacity: 0.9;
    box-shadow: 0 3px 15px rgb(0 0 0 / 10%);
    color: white;
    font-size: 0.92em;
    z-index: 10;
}